uuid:
  -
    value: 09c1ab48-b037-47bc-a01e-674e4ec1939c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: istock_000032888500_large_traditional_greek_round_bread-koulouri.jpg
uri:
  -
    value: 'public://2019-10/istock_000032888500_large_traditional_greek_round_bread-koulouri.jpg'
    url: /sites/default/files/2019-10/istock_000032888500_large_traditional_greek_round_bread-koulouri.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 420888
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
